
#helpdesk_subpage {
    width: 100%;
    padding-top: 120px;
}

.empty {
    border: 1px solid red!important;
    box-sizing: border-box!important;
}








:root{--head-sp:12.3vw;--mp-sp:18.8vw;--site-color-1:#1FBCBC;--site-color-2:#fff;--site-color-3:#3d3d3d;--site-color-4:#f6f6f6;--text-color-1:#8A8C8E;--text-color-2:#3D3D3D;--border-color-1:#E4E4E4;--mezzo-color:#457abe;--tonnali-color:#fcb11e;--primo-color:#894c9e;}

/* FOGLALAS --> */


#reserved{width:100%;padding:0 var(--head-sp) 100px var(--head-sp);margin-top:150px}
#too_long{width: 50%;padding: 50px 7vw;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);background:#F48E20;z-index: 11;display:none;}
#too_long h6{ margin-bottom: 30px;font-size: 24px;font-weight: 600;text-align: center;color: #fff;}
#too_long p{font-size:15px;font-weight:500;line-height:20px;color:#fff}
#too_long p:nth-of-type(2){margin-bottom:30px;}
#too_long p:nth-of-type(3){margin-bottom:15px;}
#too_long a{font-size:17px;font-weight:700;text-decoration:underline;color:#fff;}
#tl_close{position:absolute;top:2px;right:2px;background:#525252;border:1px solid #525252;color:#fff;padding:2px 8px;font-style:normal;transition:all 300ms;cursor:pointer}
#tl_close:hover{background:#fff;color:#525252}
#af_top{width:100%;box-sizing:border-box;padding: 150px 12.5vw 35px 12.5vw;display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;column-gap:10vw}
#aft_intro{width:100%;margin-bottom:30px;display:flex;flex-wrap:wrap;}
#aft_intro .head{text-align:center}
#aft_intro .text{width:100%}
#reserved .basic_sub_galery{margin-bottom:40px;}
#reserved .triple_gal{display:grid;grid-template-columns:1fr 1fr 1fr;grid-column-gap:30px}
#reserved .triple_gal .img_box{width:100%;min-width:1px;display:grid!important;grid-template-columns:100%;justify-content:center}
#reserved .triple_gal .img_block{width:100%;margin-bottom:20px;overflow:hidden}
#reserved .triple_gal .img_desc{width:100%}
#reserved .triple_gal .img_desc :where(h4,p){color:var(--text-color-2)}
#reserved .triple_gal .img_data{margin-top:20px}
#reserved .triple_gal .img_data p:first-of-type{margin-bottom:5px;font-weight:600;line-height:24px}
#reserved .triple_gal .img_data p{display:flex;}
#reserved .triple_gal .img_data span{margin-right:5px;}
#reserved .triple_gal .img_data a:not(.default_button){color:var(--site-color-1);text-decoration:underline}
#reserved .quat_gal{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;grid-column-gap:30px}
#reserved .quat_gal .img_box{width:100%;min-width:1px;display:grid!important;grid-template-columns:100%;justify-content:center;align-content:flex-start;}
#reserved .quat_gal .img_block{width:100%;margin-bottom:20px;overflow:hidden}
#reserved .quat_gal .img_desc{width:100%}
#reserved .quat_gal .img_desc :where(h4,p){color:var(--text-color-2)}
#reserved .quat_gal .img_data{margin-top:20px}
#reserved .quat_gal .img_data p:first-of-type{margin-bottom:5px;font-weight:600;line-height:24px}
#reserved .quat_gal .img_data p{display:flex;}
#reserved .quat_gal .img_data span{margin-right:5px;}
#reserved .quat_gal .img_data a:not(.default_button){color:var(--site-color-1);text-decoration:underline}
#reserved .quat_gal .default_button{margin:0 auto;}


#aft_ctrl{width:100%;position:relative;display:flex;justify-content:space-between;align-items:center;flex-wrap: wrap;}
/*#aft_ctrl div:not(#aft_lapoz){position:absolute;top:-100px;}*/
#aft_select{width:calc(100% - 480px);display:flex;justify-content:space-between;align-items:center;background:#fff}
.mod_select{width:calc(100% - 20px);height:100%;display:flex;position:relative;z-index:1;margin:0 0 0 20px}
.mod_select select{font-size: 15px;font-weight: 300;color: var(--text-color-2);overflow: hidden;width: 100%;white-space: nowrap;border-bottom: 1px solid var(--text-color-2);padding: 0 35px 0 0;height: 35px;}
.mod_select option{font-size: 15px;font-weight: 300;color:var(--text-color-2)}
.mod_select::after{content: '';width: 28px;height: 28px;position: absolute;right: 15px;bottom: 18px;transform:none;rotate:90deg;margin: auto;background-image: url(/sources/pics/button-arrow.svg);background-size: 100%;background-repeat: no-repeat;background-position: center;z-index:-2}
#aft_select p{padding-left:5px;font-family:"termina";font-size:14px;font-weight:400;color:#232726}
#aft_lapoz{width:480px;display:flex;justify-content:flex-end;align-items:center;position:relative;box-sizing:border-box;padding:0 10px 0 0}
#af_datum{margin:0 30px;width:100%;    display: flex;justify-content: center;align-items: center;flex-wrap: wrap;text-align:center}
/* #af_year,#af_month,#af_day{font-size:32px;font-weight:600;color:#fff;margin-right:10px} */
#af_datum span{margin:0 5px;font-size:20px;font-weight:600;text-transform:lowercase;color:#232726;font-style: italic;}
#af_pre,#af_next{width:28px;height:28px;display:flex;flex-shrink:0;background-repeat:no-repeat;background-position:center;background-size:contain;background-color:transparent;cursor:pointer}
#af_pre{background-image: url(/sources/pics/button-arrow.svg);rotate:180deg}
#af_next{background-image: url(/sources/pics/button-arrow.svg);}
.hide_paginate_pre{display:none!important}
#lapoz_feedback{width:100%;text-align:right;top:-20px;right:10px;color:#CE4243}
#af_bot{width:100%;min-height:650px;margin-bottom:75px;box-sizing:border-box;padding: 0 12.5vw 20px 12.5vw;display:flex;justify-content:space-between;/*column-gap:75px;*/}
#af_idopontok{width:100%}
/*#afi_body{display: flex;align-items:flex-start;column-gap:20px;}*/
#afi_body{width:100%;min-height:350px;margin-top:30px;transition: filter 200ms;}
#time_car.off {display: flex;align-items: flex-start;/*column-gap:20px;*/}
.afi_col{width:calc(100% / 7);display:flex;justify-content:flex-start;align-items:flex-start;flex-wrap:wrap;background:#fff}
.time{background:#fff}
.time.disable_day{opacity:0.5}
.time p{width:100%;height:35px;box-sizing:border-box;padding:0 5px 0 10px;display:flex;justify-content:flex-start;align-items:center;font-size:14px;font-weight:300;white-space: nowrap;position:relative}
.time p::before{content:"";height:18px;width:13px;min-width:13px;background-color:#95D2AE;margin:0 5px 0 0}
.time p.vannak::before	{background-color:#CE4243;}
.time p.vannak::after{content: "lefoglalva";color: #ccc;position: absolute;width: calc(100% - 28px);height: 100%;top: 0;left: 0;display: flex;justify-content: flex-start;align-items: center;background: #fff;margin: 0 0 0 28px;}	
.time p.aktiv{color:#F8F8F8;background:#525252}
.afi_header{width:100%;display:flex;justify-content:flex-start;align-items:flex-end;flex-wrap:wrap;border: 1px solid var(--site-color-1);background-color:var(--site-color-1);box-sizing:border-box;padding:10px 5px 10px 0}
.afi_header.aktiv{}
.afi_header .h_date{font-size:20px;font-weight:600;color:var(--site-color-2);font-style: italic;margin:0 10px 0 0;padding-left:10px;}
.off .afi_col:not(:first-of-type) .afi_header .h_date{border-left:2px solid var(--site-color-2)}
.afi_header .h_date{line-height:20px;}
.afi_header .h_day{font-weight: 300;line-height:16px;color:#fff;}
.afi_cell{width:100%;height:30px;box-sizing:border-box;position:relative;cursor:auto}
.afi_col:not(.disable_day) .afi_cell{cursor:pointer}
.afi_col:not(.disable_day) .afi_cell:hover{background:#ddd}
.afi_col:not(.disable_day) .afi_cell.vannak:hover, .afi_col:not(.disable_day) .afi_cell.vannak:hover::after{background:#FFA2A2}
/*.afi_cell.vannak.negy::after{height:120px}
.afi_cell.vannak.edzes::after{content:'EdzAA‚Â©s';background:linear-gradient(to bottom,#e0006e,#d4004b)}
.afi_cell.vannak.foglalt::after{content:'Lefoglalt';background:linear-gradient(to bottom,#20c49f,#099763)}
.afi_cell.vannak.merkoz::after{content:'MAA‚Â©rkAAcâ‚¬ËozAA‚Â©s';background:linear-gradient(to bottom,#6747a0,#525252)}*/
.afi_col .disable_cell{width:100%;height:30px;box-sizing:border-box;border-bottom:1px solid #F8F8F8;border-right:1px solid #F8F8F8;background:#F8F8F8}
.afi_col.time .disable_time{background:#F8F8F8;color:#ccc}
.afi_col.time p.disable_time::before{background-color:#CFCFCF;}
.afi_cell.vannak.tiz::after{height:300px}
#af_data{width:255px;box-sizing:border-box;padding-top:34px;display:flex;align-content:flex-start;flex-wrap:wrap}
.afd_pic{width:100%;height:294px;position:relative}
.afd_pic_text{box-sizing:border-box;padding:0 10px 0 30px;position:absolute;top:10px;left:10px;font-family:'Roboto',sans-serif;font-size:14px;font-weight:500;color:#fff}
.afd_pic_text::before{content:'';width:19px;height:19px;position:absolute;top:0;left:0;background:url(/sources/pics/zoom.png)}
.afd_pic img{width:100%;max-width:100%;display:block}
.afd_desc{min-height:280px;box-sizing:border-box;padding:40px 20px 20px;position:relative;display:flex;justify-content:flex-start;flex-wrap:wrap;background:linear-gradient(to bottom,#63419f,#525252)}
#asztal_foglalas .afd_desc{box-shadow:0 12px 10px -7px #222}
.afd_desc::before{content:'';width:32px;height:16px;position:absolute;top:-15px;left:50%;transform:translateX(-50%);background:url(/sources/pics/foglalo_nyil.png)}
.afd_date_place{width:100%;display:flex;justify-content:flex-start;align-items:flex-start}
.afd_date,.afd_place{font-size:16px;font-weight:400;font-style:italic;line-height:18px;color:#fff}
.afd_date{display:flex}
.afd_date::after{content:'|';padding:0 10px}
.afd_time,.afd_event_type{width:100%;font-size:22px;font-weight:600;font-style:italic;color:#fff}
.afd_time{line-height:12px}
.afd_event_type{line-height:18px}
.afd_text{font-family:'Roboto',sans-serif;font-size:13px;font-weight:400;color:#fff}
.afd_buttons{width:100%;margin-top:auto;display:flex;justify-content:flex-start;align-items:flex-start}
.afd_fav,.afd_share,.afd_more{background-repeat:no-repeat;background-size:contain;background-position:center}
.afd_fav{width:18px;height:17px;margin-right:10px;background-image:url(/sources/pics/f_like.png)}
.afd_share{width:16px;height:17px;background-image:url(/sources/pics/f_share.png)}
.afd_more{width:7px;height:17px;margin-left:auto;background-image:url(/sources/pics/tovabb_feher.png)}
#af_epilog{width:100%;display:flex;justify-content:space-between;align-items:flex-start;flex-wrap:wrap}
#af_epilog h6{width:100%;margin-bottom:20px;font-size:18px;font-weight:700;color:#fff}
.afe_left,.afe_right{width:calc(50% - 15px)}
#af_epilog p{font-family:'Roboto',sans-serif;font-size:14px;font-weight:400;line-height:20px;color:#fff}
.disabled_day{margin:20px auto 0;text-align:center;padding:20px;color:#CE4243;font-size:24px}
.still_reserved{position:absolute;white-space: normal;bottom:100%;z-index:10;font-size:12px;width:120%;left:-10%;text-align:center;background:#CE4243;color:#fff}
select.mod_select{width:100%;height:100%;margin:0;padding-left:5px;border:0;-webkit-appearance:none;-moz-appearance:none;font-size:12px;color:#222;background:transparent}
#reservation_panel{width:100%;height:100%;box-sizing:border-box;position:fixed;left:0;top:0;/*transform:translateX(-50%);*/justify-content:center;align-items:center;background:rgba(0,0,0,0.7);display:none;z-index:12}
#reservation_panel_cont{width:60%;height:75%;position:relative;display:flex;justify-content:flex-start;align-items:stretch;background-color:var(--site-color-2);overflow:auto}
#res_top{width:50%;height:100%;box-sizing:border-box;padding:70px 30px 30px;background:#232726;overflow-y:auto;scrollbar-width:0;}
#res_top::-webkit-scrollbar{display:none}
#reservation_login_reg{}
#reservation_panel_cont .inf{margin-bottom:10px;font-size:18px;font-weight:300;color:var(--text-color-2);display: flex;}
#reservation_panel_cont .inf:last-of-type{margin-bottom:0}
#reservation_panel_cont .inf span{width:100px;display:inline-block;font-weight:700}
#reservation_panel_cont .head_d{margin-bottom:10px;margin-top: 30px;font-size:22px;font-weight:400;color:var(--text-color-2)}
#close_reservation_panel{width:35px;height:35px;display:block;position:absolute;top:10px;right:10px;padding:0;background-color:var(--site-color-1);cursor:pointer}
#close_reservation_panel::before,#close_reservation_panel::after{content:'';width:100%;height:2px;position:absolute;background:var(--site-color-2);transition:300ms}
#close_reservation_panel::before{top:16px;left:0;rotate:45deg}
#close_reservation_panel::after{top:16px;right:0;rotate:-45deg}
#close_reservation_panel:hover::before{rotate:135deg}
#close_reservation_panel:hover::after{rotate:-135deg;}
#reservation_panel #login_data{width:100%;}
#reservation_form input[type="text"],#reservation_form input[type="password"],#reservation_form select{color:var(--text-color-2);background-color:transparent;width: 100%;height: 25px;font-size: 15px;font-weight: 300;border-bottom: 1px solid var(--text-color-2);}
#reservation_form input.empty + .input_label::after{width:100%;background:#c60101}
#reservation_form #address_city, #reservation_form #address_num{margin:0 0 0 20px}
#reservation_form #address{width:100%;}
#reservation_begin_time,#reservation_end_time{width:calc(50% - 15px)}
#reservation_form select{width:calc(50% - 15px)}
#reservation_panel select.birth_long{width:100%}
.reg_blocks{position:relative}
#order_sign_in .lowercace{margin-bottom:15px;display:flex;flex-wrap:wrap}
#order_sign_in .lowercace input{position: absolute;opacity: 0;cursor: pointer;}
#order_sign_in .lowercace.elso{margin-top:25px;position:relative}
#order_sign_in .lowercace div{min-width:13px;height:13px;position:relative;border:1px solid #fff;}
#order_sign_in .lowercace .check_dot{display:none;position:absolute;left: 4px;top: 1px;width: 2px;height: 6px;border: solid #fff;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
#order_sign_in .lowercace input:checked ~ .check_dot{display:block}
#order_sign_in .lowercace p{width: calc(100% - 40px);max-width:460px;margin-left:20px;font-size:15px;letter-spacing:1px;line-height:18px;color:#fff}
#order_sign_in .lowercace p a{color:#fff}
#reg_buss{display:none!important;visibility:collapse!important;position:absolute;left:-9999px;bottom:-9999px;opacity:0;}
#res_coup{width:100%}
#save_reservation_button{margin-left:auto;margin-top:30px;padding: 0 25px;}
#save_reservation_button:hover{border:1px solid #ddd;background-color:#ddd;color:#232726}
#reservation_panel textarea{width:100%;height:100px;padding:5px;box-sizing:border-box;background:#fff;color:#525252;border:none;resize:none;  border-bottom-style: solid;
border-bottom-width: 1px;border-bottom-color: #F48E20;color: #f48e20;font-size: 13px;}
#reservation_panel .head{text-transform:none;margin-bottom:20px;color:var(--text-color-2)}
#reservation_form{width:100%;box-sizing:border-box;padding:50px 30px 30px;font-size:22px;/*;color:#525252;*/color:#F48E20;overflow-y:auto;}
#reservation_form .label_span{color:var(--text-color-2);left:0;bottom:20px}
#reservation_panel .input_block {width:calc(50% - 10px);height:50px;display: flex;align-items: flex-end;}
#reservation_panel .input_block:nth-of-type(2n){margin:0 0 20px 0}
#reservation_panel .datas{display:flex;justify-content:space-between;flex-wrap:wrap;}
#reservation_panel input::placeholder{color:#fff}
#reservation_panel #reservation_form input::placeholder, #reservation_panel #reservation_form textarea::placeholder{color:var(--text-color-1);font-style:italic}
label.radio_button{padding-bottom:14px;display:flex;justify-content:flex-start;align-items:center;font-size:13px;color:#fff}
label.radio_button .radio_keret{min-width:16px;height:16px;position:relative;border:1px solid #fff;border-radius:50%}
label.radio_button .radio_fill{width:10px;height:10px;display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;border-radius:50%}
.radio_button input[type=radio]{width:100%;height:100%;visibility:hidden}
.radio_button input[type=radio]:checked ~ .radio_fill{display:block}
.radio_button strong{padding-left:10px;font-size:14px;color:#232726}
.radio_button p{width:100%;margin-left:calc(16px + 1vw);display:none}
.login_operation_block{display:none}
#login_form_order{margin-top:10px;/*padding-bottom:40px;*/border-bottom:1px solid #fff}
#login_form_order h5{padding-left:63px;font-size:15px;color:#222}
#login_cont{width:60%;max-width:100%;margin:20px 0}
#reg_now{width:100%;/*max-width:500px;*/display:flex;justify-content:space-between;flex-wrap:wrap}
#reg_now .link{width:500px;display:flex;justify-content:flex-end}
#reg_now .link .default_button{font-size:14px;font-weight:600;background:#fff;color:#F48E20;border:1px solid #fff}
#reg_now .link .default_button:hover{background:#F48E20;color:#fff;}
#reservation_feedback,#login_feedback{width:100%;margin:10px 0;display:flex;flex-wrap:wrap;color: #fff;}
#reservation_feedback span,#login_feedback span{padding:0 0 2px 0;font-size:15px;font-weight:600;text-align:right;}
#reservation_feedback span.error,#login_feedback span.error{width:100%;color:#c60101}
#reservation_feedback span.success,#login_feedback span.success{color:#c60101}
#reservation_feedback div.success{margin-top:30px;padding:10px;color:#c60101;text-align:center}
#reservation_feedback div.success h3{font-size:22px;font-weight:600;text-align:center;color:#c60101;margin-bottom:10px}
#reservation_feedback div.success p, #reservation_feedback p{font-size:18px;color:#c60101}
#reservation_feedback div.success a{color:#67b3ef;transition:all 300ms}
#reservation_feedback div.success a:hover{text-decoration:underline}
#login_feedback_out .success{color:#fff}
#e_naptar_page{width:100%;margin:40px 0 70px;box-sizing:border-box;padding:0 95px;z-index:7}
#e_naptar_top{width:100%;margin-bottom:35px;display:flex;justify-content:space-between;align-items:flex-start}
#ent_left{width:100%;box-sizing:border-box;padding:0 95px}
#ent_left_top{width:100%;display:flex;justify-content:flex-start;align-items:center}
#ent_left_top h3{margin:0 0 35px;font-size:28px;font-weight:800}
#en_keres{margin-left:20px;display:flex;color:#fff}
#ent_text{font-size:14px;font-weight:400;color:#888}
#en_keres::after{content:'';width:20px;height:22px;margin-left:20px;background:url(/sources/pics/keres.png)}
#e_naptar_pre,#e_naptar_next{width:6px;height:10px;display:flex;background-repeat:no-repeat;background-position:center;background-size:contain}
#e_naptar_pre{background-image:url(/sources/pics/naptar_lapozo_hatra.png)}
#e_naptar_next{background-image:url(/sources/pics/naptar_lapozo_elore.png)}
#ent_right{width:50%;display:flex;justify-content:flex-start;align-items:center}
#e_naptar_lapoz{margin:0 20px}
.enl_year,.enl_month{font-size:22px;font-weight:800;color:#2f2f2f}
.enl_year{letter-spacing:1px}
.enl_year::after{content:'|';padding:0 25px;font-weight:600}
#e_naptar_bot{width:100%;display:flex;justify-content:flex-start;align-items:stretch}
#e_naptar{width:calc(100% - 425px);margin:0 30px 0 0}
#e_naptar_header{width:100%;margin-bottom:10px;display:flex}
.enh_title{width:calc(100% / 7)}
.enh_title p{text-align:center;text-transform:lowercase;color:#2f2f2f}
#e_naptar_body{width:100%;display:flex;justify-content:space-between;align-items:stretch;flex-wrap:wrap}
.enb_day_block{width:calc((100% / 7) - 1px);box-sizing:border-box;padding:10px 12px;position:relative;border-bottom:1px solid transparent;background:rgba(255,255,255,0.2)}
.enb_day_block::after{content:'';width:1px;height:calc(100% + 1px);position:absolute;right:-1px;top:0;background-color:transparent}
.enb_day_block.vin{min-height:95px;border-color:#f4f4f4;background:#fff;box-shadow:0 3px 10px -1px #ccc;cursor:pointer}
.enb_day_block.vin::after{background-color:#f4f4f4}
.enb_day_block.vin:nth-of-type(7n+8){border-left:1px solid #f4f4f4}
.enb_day_block.vin .enb_date{width:100%;display:flex;justify-content:space-between;align-items:flex-start}
.enb_day_block.vin .enb_day{font-size:30px;font-weight:500;line-height:33px;color:#2f2f2f}
.enb_day_block.vin .enb_month{font-size:16px;line-height:18px;color:#bfbfbf}
.enb_day_block.vin.vap{display:flex;justify-content:flex-start;align-content:flex-start;flex-wrap:wrap;background:#ffca2d}
.enb_day_block.vin.vap .enb_day{font-weight:800}
.enb_day_block.vin.vap .enb_month{color:rgba(255,255,255,0.5)}
.enb_day_block.vin.vap .enb_prog p{max-height:32px;font-size:13px;font-weight:300;line-height:16px;overflow:hidden}
.enb_prog{margin:12px 0 0}
#e_naptar_event{width:395px;box-sizing:border-box;padding-top:34px;display:flex;align-content:flex-start;flex-wrap:wrap}
#e_naptar_event .blog_block_main_pic{width:100%;max-height:185px;overflow:hidden}
#ene_date{width:100%;position:relative;display:flex;justify-content:flex-start;align-items:center}
#ene_date_separator{width:100%;position:relative;display:flex;justify-content:center;align-items:center;height:3px;background:#fff}
#ene_date h6{display:flex;justify-content:center;flex-wrap:wrap;font-size:13px;font-weight:400;color:#fff}
.ene_year{margin:0 3px 0 0;font-weight:800;color:#ffca2d}
#ene_desc{min-height:280px;box-sizing:border-box;padding:60px 35px 20px;display:flex;justify-content:flex-start;flex-wrap:wrap;background:#2f2f2f}
.ene_title{font-size:22px;font-weight:600;color:#fff}
#ene_desc p{font-weight:400;color:#fff}
#ene_desc h3{font-size:14px;color:#ffca2d}
.ene_buttons{width:100%;margin-top:auto;display:flex;justify-content:flex-start;align-items:center}
.ene_fav,.ene_share,.ene_more{background-repeat:no-repeat;background-size:contain;background-position:center}
.ene_fav{width:18px;height:17px;margin-right:10px;background-image:url(/sources/pics/f_like.png)}
.ene_share{width:16px;height:17px;background-image:url(/sources/pics/f_share.png)}
.ene_more{width:115px;margin:0 0 0 auto}
.ene_more::after{content:'';width:16px;height:16px;background-image:url(/sources/pics/bovebben_ikon.png)}
.jelentkezem{width:115px;margin:0 0 0 10px}





/* <-- FOGLALAS */















/*.teszt_gal{width:100%;}
.teszt_template{width:100%;box-sizing:border-box;padding:200px 20px 0 20px;}

#sub_page_cont_11_1{
	margin: 50px 10% 0 10%;
    width: auto;
}




#cat_list {width:100%;margin:0 0 50px 0}
#cat_list .first {display:grid;grid-auto-columns: 50% 50%;background-image: linear-gradient(321deg, #043C61 10%, #00243C 100%)}
#cat_list .first.full {display:block}
#cat_list .first .one_head {text-transform:uppercase;margin:0 0 30px 0;position: relative;display: flex;flex-wrap: wrap;}
#cat_list .first li {margin:0 0 5px 0}
#cat_list .first .txt_box {grid-row:1/3;grid-column:1;box-sizing:border-box;padding:120px 70px 50px 26%}
#cat_list .first .txt_box h2, #cat_list .first .txt_box h3, #cat_list .first .txt_box h4, .sub_page .first h2, .sub_page .first h3, .blog_list .top_text {font-family:'Inter',sans-serif;font-weight:300;font-size:16px;line-height:1.3}
#cat_list .first.full .txt_box {width:100%;padding:120px 13% 50px 13%}
#cat_list .first .txt_box ul, .text_box ul, .simple ul, .blog_page .text ul { list-style: none;list-style-position: outside}
#cat_list .first .txt_box ul li, .text_box ul li, .simple ul li, .blog_page .text ul li {position: relative;box-sizing: border-box;padding: 0 0 0 20px;}
#cat_list .first .txt_box ul li::before, .text_box ul li::before, .simple ul li::before {content: '\2714';position: absolute;left: 0;}
.blog_page .text ul li::before {content: '\2022';position: absolute;left: 0;}
#cat_list .first .txt_box *{color:#fff}
#cat_list .first .rght {width:50%;display: grid;grid-template-rows: auto auto;}
#cat_list .first .main_pic_block, #service .first .main_pic_block {width:100%;grid-row: 1/2;grid-column:2;}
#cat_list .first .main_pic_block.no, #service .first .main_pic_block.no {width:100%;grid-row: 1/3;}
#cat_list .first .main_pic_block img {width:100%;height:100%;object-fit:cover}
#cat_list .first  #sale, #service .first  #sale {margin:0;width:100%;grid-row: 2/3;grid-column:2}
#cat_list .first  #sale .text_box, #service .first  #sale .text_box {width:100%;background-color:#F5F5F5;box-sizing:border-box;padding:30px 26% 50px 70px;height:100%;display: flex;flex-wrap: wrap;align-content: center;align-items: center;}
.first #sale .two_head{margin:0 0 15px 0;width:100%}
.first  #sale .text {margin:0 0 25px 0;width:100%}
.first .scroll{cursor:pointer;margin:30px 0 0 0}
#cat_list .basic_cont.simple {box-sizing: border-box;padding: 50px 20% 0 20%;}
#cat_list #list, #prod_list {display:flex;flex-wrap:wrap;box-sizing:border-box;padding:100px 13%}
#cat_list #list .list_box, #cat_page .prod_list .tl_tb {width:calc(25% - 23px);margin:0 30px 30px 0;display:flex;flex-wrap:wrap;}
#cat_list #list .list_box:hover .cont, #cat_page .prod_list .tl_tb:hover .tl_tb_desc{background-image: linear-gradient(224deg, #043C61 30%, #00243C 100%);}
#cat_list #list .list_box:hover .cont *, #cat_page .prod_list .tl_tb:hover .tl_tb_desc * {color:#fff}
#cat_page .prod_list .tl_tb:hover .doc::before {filter:invert(1)}
#cat_list #list .list_box a {}
#cat_list #list .list_box:nth-of-type(4n), #cat_page .tl_tb:nth-of-type(4n) {margin:0 0 30px 0}
.two_head.gal {box-sizing:border-box;padding:50px 13% 0 13%;text-align:center}
.algal.prod_list .tl_tb {height:18vw}
.algal.prod_list a {width:100%;height:100%}
.algal.prod_list img {width:100%;height:100%;object-fit:contain}
#cat_list #content {margin-top:100px}
#list .list_box .main_pic_block, #cat_page .tl_tb .tlt_pic {width:100%;height:12vw;display:flex;justify-content:center;align-items:flex-start;}
 #cat_page .tl_tb .tlt_pic a {width:100%;height:100%}
#list .list_box .main_pic_block img, #cat_page .tl_tb .tlt_pic img {width:100%;height:100%;object-fit:contain}
#list .list_box .cont, #cat_page .tl_tb .tl_tb_desc {box-sizing:border-box;padding:30px 20px;background-color:#F5F5F5;height: calc(100% - 12vw);width: 100%;transition:200ms}
#list .list_box .cont *, #cat_page .tl_tb .tl_tb_desc * {transition:200ms}
#sale.quest .one_head{margin:0 0 30px 0}
#sale .flex{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;margin:30px 0 0 0}
#sale .flex a {font-size:20px;font-family:'eurostile-extended',sans-serif;text-decoration:3px underline #FFBB1D;font-weight:600;margin:20px 0 0 0}
.videos {box-sizing:border-box;padding:0 13% 70px 13%;width: 100%;}
.videos .two_head {margin-bottom:40px;text-align:center}
.videos .box {display:flex;flex-wrap:wrap}
.videos .box > * {width:calc(33.333% - 14px);margin:0 20px 20px 0}
.videos .box > :nth-child(3n) {margin:0 0 20px 0}
.prod_group_list {box-sizing:border-box;padding:70px 20% 20px 20%;text-align: center;}
.prod_group_list .text img {max-width:100%;margin:0 auto}
.prod_group_list .two_head {margin:0 0 20px 0}
#cat_sel {width:100%;display:flex;flex-wrap:wrap;margin-bottom:150px}
#cat_sel .basic_cont {width:50%;box-sizing:border-box;min-height:100vh;background-image: linear-gradient(321deg, #043C61 10%, #00243C 100%);position:relative;display: flex;flex-wrap:wrap;align-items: flex-end;align-content: flex-end;}
#cat_sel .basic_cont * {color:#fff;}
#cat_sel .bread {position: absolute;top: 120px;left: 26%;}
#cat_sel .basic_cont:nth-of-type(odd) {padding:120px 70px 50px 13%}
#cat_sel .basic_cont:nth-of-type(even) {padding:120px 13% 50px 70px}
#cat_sel .basic_cont.first {padding-top:140px}
#cat_sel .basic_cont .one_head, .tl_tb_title, .sub_page .first .one_head {margin:0 0 15px 0;text-transform:uppercase;display: flex;flex-wrap: wrap;}
#cat_sel .basic_cont .text {margin:0 0 15px 0;font-family: 'Inter',sans-serif;font-size:16px;line-height: 1.3;font-weight:300}
#cat_sel .basic_cont .main_pic_block{position:absolute;top:0;right:0;width:100%;height:100%;}
#cat_sel .basic_cont .main_pic_block img {width:100%;height:100%;object-fit:cover;filter: brightness(0.8);}
#cat_sel .basic_cont .txt_box{z-index:1;position:relative;width:100%}
#cat_sel .basic_cont .simple {display:flex;flex-wrap:wrap;width:100%;margin:0 0 30px 0} 
#cat_sel .basic_cont .simple img {height:10vw;width:100%;object-fit:contain}
#cat_sel #content {margin-top:100px;}
.bread {display:flex;flex-wrap:wrap;margin-bottom:30px;z-index:2}
.bread * {font-size:14px;font-weight:300}
.bread a, .bread span {display:flex;align-items:center}
.bread a::after, .bread span:not(:last-of-type)::after {content:"";width:18px;height:12px;margin:0 5px;background-image:url(/sources/pics/right-arrow-black.svg);background-size:100%;background-repeat:no-repeat;filter:invert(1)}

#cat_page {width:100%;margin:0 0 50px 0}
#cat_page .top {box-sizing:border-box;padding:120px 13% 70px 13%;background-image: linear-gradient(321deg, #043C61 10%, #00243C 100%)}
#cat_page .top * {color:#fff}
#cat_page .top img {max-width:100%}
#cat_page .top .one_head {text-transform:uppercase;margin:0 0 30px 0}
#cat_page .top .text {margin:0 0 30px 0;column-count: 2;column-gap: 50px;}
#cat_page .prod_list {display:flex;flex-wrap:wrap;box-sizing:border-box;padding:50px 13% 0 13%}
#cat_page .doc {position:relative;box-sizing:border-box;padding:0 0 0 30px;display:flex;flex-wrap:wrap;margin:10px 0 0 0}
#cat_page .tl_tb_desc .doc:first-of-type{margin:20px 0 0 0}
#cat_page .doc::before {content:"";position:absolute;left:0;top:0;width:30px;height:25px;background-image:url(/sources/pics/download-monojet.svg);background-size:contain;background-repeat:no-repeat;}
.cat_down {width:100%;box-sizing:border-box;padding: 50px 13% 100px 13% ;text-align: center;}
.cat_down .two_head {margin:0 0 40px 0}
.cat_down .flex {display:flex;justify-content:space-between;box-sizing:border-box;padding:10px}
.cat_down .flex:nth-of-type(even){background-color:#F5F5F5}
#cat_page .cat_down .flex .doc {margin:0}



#cat_page {width:100%;margin:0 0 50px 0}
#cat_page .top {box-sizing:border-box;padding:120px 13% 70px 13%;background-image: linear-gradient(321deg, #043C61 10%, #00243C 100%)}
#cat_page .top * {color:#fff}
#cat_page .top img {max-width:100%}
#cat_page .top .one_head {text-transform:uppercase;margin:0 0 30px 0}
#cat_page .top .text {margin:0 0 30px 0;column-count: 2;column-gap: 50px;}
#cat_page .prod_list {display:flex;flex-wrap:wrap;box-sizing:border-box;padding:50px 13% 0 13%}
#cat_page .doc {position:relative;box-sizing:border-box;padding:0 0 0 30px;display:flex;flex-wrap:wrap;margin:10px 0 0 0}
#cat_page .tl_tb_desc .doc:first-of-type{margin:20px 0 0 0}
#cat_page .doc::before {content:"";position:absolute;left:0;top:0;width:30px;height:25px;background-image:url(/sources/pics/download-monojet.svg);background-size:contain;background-repeat:no-repeat;}
.cat_down {width:100%;box-sizing:border-box;padding: 50px 13% 100px 13% ;text-align: center;}
.cat_down .two_head {margin:0 0 40px 0}
.cat_down .flex {display:flex;justify-content:space-between;box-sizing:border-box;padding:10px}
.cat_down .flex:nth-of-type(even){background-color:#F5F5F5}
#cat_page .cat_down .flex .doc {margin:0}




#filter_block{width:100%}
#default_filters{width:calc(100% - 35px);padding-top:23px;display:flex;justify-content:flex-end;justify-items:flex-end;align-items:center;}
#default_filters .unique_select{width:fit-content;flex-wrap:wrap;flex-shrink:0;flex-grow:0;display:grid;grid-template-rows:auto auto;justify-content:flex-end;justify-items:flex-end}

#default_filters .unique_select_list{width:fit-content;width:-moz-fit-content;min-width:100%;max-height:160px;padding:0 10px 10px;padding:0 30px 10px 5px;top:52px;left:auto;right:0;background-color:var(--site-color-2);border: 1px solid var(--site-color-1);}
#default_filters .unique_select_list li{font-size:15px;justify-content:flex-end;text-align:right}
#default_filters .unique_select_list li:not(:first-of-type).selected{display:none}
#default_filters .unique_select .label{width:50%;width:100%;min-height:23px;min-height:27px;}
#default_filters .unique_select .value{width:50%;width:100%;min-height:23px;padding:0;padding-right:35px;font-size:16px;text-align:right;background-color:transparent;color: var(--site-color-1);}
#default_filters .unique_select.nyitva .value{padding:0;padding-right:35px;}
#default_filters .unique_select.nyitva::after{transform:rotate(270deg)}
#default_filters .unique_select:nth-of-type(4){display:none;}
#show_more_filters{width:25px;height:25px;margin-left:10px;display: flex;align-items: center;justify-content: center;overflow:hidden;cursor:pointer}
#show_more_filters span{}
#show_more_filters span::before{content:'';width:30px;height:30px;display:block;background-image:url(/sources/pics/more_filter.svg);background-size:contain;background-position:center;}
#more_filters{width:320px;max-height:300px;padding:20px;left: auto;right: 0;top: 65px;box-shadow: none;overflow-y:auto;z-index:9}
#more_filters .unique_select{width:100%;margin-bottom:15px;flex-wrap:wrap}
#more_filters .unique_select.nyitva::after{transform:rotate(270deg)}
#more_filters .unique_select .label{width:50%;width:100%;min-height:23px;}
#more_filters .unique_select .value{width:50%;width:100%;min-height:23px;padding:0;padding-right:35px;font-size:16px;text-align:right;color: var(--site-color-1);}
#more_filters .unique_select.nyitva .value{background-color:var(--site-color-2)}
#more_filters .unique_select_list{padding:0 25px 10px 10px;top:45px;position:static;background-color:var(--site-color-2)}
#more_filters .unique_select_list li{font-size:15px;justify-content:flex-end}
#more_filters .unique_select_list li:not(:first-of-type).selected{display:none}
#filters #filter_1{margin-left:18px;-ms-grid-column:3;grid-column:3/4;-ms-grid-row:2;grid-row:2/3;z-index:108}
#filters #filter_2{margin-left:18px;-ms-grid-column:2;grid-column:2/3;-ms-grid-row:2;grid-row:2/3;z-index:109}
#filters #filter_3{-ms-grid-column:1;grid-column:1/2;-ms-grid-row:2;grid-row:2/3;z-index:110}
#filters #labelp1,#filters #labelp2{-ms-grid-column:3;-ms-grid-column-span:2;grid-column:3/5;-ms-grid-row:1;grid-row:1/2}
#filters #order_by{margin-left:18px;-ms-grid-column:4;grid-column:4/5;-ms-grid-row:2;grid-row:2/3}
#filters .fidlter_cb{height:30px;box-sizing:border-box;display:flex;justify-content:space-between;align-items:center;border:1px solid #6d665b;border-radius:5px}
#filters .fidlter_cb p{padding-left:10px;font-size:11px;font-weight:700;text-transform:uppercase;color:#dc7590}
#filters .fidlter_cb span{display:flex;font-size:11px}
#filters .unique_select .label{padding:0;padding-right:35px;display:flex;align-items:center;justify-content:flex-end;font-size:16px;font-weight:300;line-height:18px;color:var(--text-color-2)}
#filters .unique_select::after{width:27px;height:27px;bottom:auto;transform: rotate(90deg);translate:0 -1px}
#webshop .unique_select{width:100%;max-width:249px;height:30px;box-sizing:border-box;position:relative;display:flex;justify-content:start;align-items:center;border:1px solid #6d665b;border-radius:5px;z-index:10}
#webshop .unique_select.nyitva{border-radius:5px 5px 0 0}
#webshop .unique_select .label{padding-left:10px;font-size:10px;font-weight:700;text-transform:uppercase;color:#dc7590}
#webshop .unique_select .value{padding-left:10px;font-size:10px;font-weight:500;color:#6d665b}
#webshop .unique_select:after{content:'';width:24px;height:37px;display:block;position:absolute;top:50%;right:5px;transform:translateY(-50%)}
#webshop .unique_select_list{width:calc(100% + 2px);box-sizing:border-box;padding-left:10px;padding-top:12px;display:none;position:absolute;top:28px;left:-1px;border:1px solid #6d665b;border-radius:0 0 5px 5px;background:#fff;max-height:300px;overflow:auto}
#webshop .unique_select_list li{padding-bottom:10px;font-size:10px;font-weight:300;color:#6d665b;cursor:pointer;transition:300ms}
#webshop .unique_select_list li .color_box{height:9px;width:9px;display:inline-block;margin:0 5px 0 0}
#webshop .unique_select_list li.spec_value::before{content:" ";width:3px;height:3px;margin-right:10px;display:inline-block;background:#fff;box-shadow:0 0 1px 2px #444;border:3px solid #fff;border-radius:50%}
#webshop .unique_select_list li.spec_value.selected::before{content:" ";width:3px;height:3px;margin-right:10px;display:inline-block;background:#dc7590;box-shadow:0 0 1px 2px #4c082f;border:3px solid #fff;border-radius:50%}
#webshop_process_cover .load_anim_cont{position:absolute;z-index:100;background:#ffffffb0;top:0;text-align:center;padding-top:100px;width:100%;bottom:0}
#webshop_process_cover .load_anim_cont img{width:100px}
#webshop .unique_select_list li:hover{color:#dc7590}
#webshop .unique_select button{display:none}


#ajanlatkeres{
	
} */


/* Nivomedia foglalás

#reserv {width:100%;box-sizing:border-box;padding: 100px var(--side-size-1)}
#res_top .head_3 {margin-bottom:30px}
#reserv .head {text-align:center;margin-bottom:50px;text-transform:uppercase;}
.res_block {background-color:var(--text-color-3);border-radius:40px;overflow:hidden;margin-bottom: 50px;}
.res_block.no {background-color:transparent;}
#reserv .top.head_3 {background-color:#F1F1F1;padding:15px 20px;box-sizing:border-box;text-align:center}
#af_idopontok .ref_flex {display:flex;flex-wrap:wrap;box-sizing:border-box;padding:40px 10%;min-height:500px}
#af_idopontok .ref_flex .right {width:450px;background-color:var(--bg-color-1);border-radius:40px;box-sizing:border-box;padding:40px}
#af_idopontok .ref_flex .left {width:calc(100% - 450px);box-sizing:border-box;padding:0 5% 0 0;text-align:center;height: max-content;margin: auto;}
#af_idopontok .ref_flex .text {margin-top:15px}
.res_block .bot {display:flex;flex-wrap:wrap;box-sizing:border-box;padding:30px 8% 30px 5%	}
.res_block .bot .ico.txt{width:65%;box-sizing:border-box;padding:0 10% 0 70px;position:relative}
.res_block .bot .ico.txt::before {content:"";width:40px;height:40px;top:0;bottom:0;left:0;position:absolute;background:url(/sources/pics/warn.svg) no-repeat;background-size: 100%;background-position:center;z-index:2;margin:auto}
.res_block .bot .ico.txt * {font-size:32px;line-height:1}
.res_block .bot .text_box {width:35%}
.res_block .bot .default_button {margin:20px 0 0 0}
.reservation_block {padding:30px;background-color:var(--text-color-3);border-radius:0 0 40px 40px}
.no .into {background-color:var(--text-color-3);}
.into  {box-sizing:border-box;padding:30px 10% 0 10%;text-align:center}
.into .text {margin-top:20px}
.into.flex {display:flex;text-align:inherit}
.into.flex .head_3 {width:43%}
.into.flex .text {width:57%;margin:0;box-sizing:border-box;padding:0 0 0 30px}
#reserv #pack_block {margin:0}
.package.selected {box-shadow:0px 1px 15px var}


#aft_select {width:100%;column-count: 2;}

.extra_block { display: inline-block;width:100%;margin-top:30px;background-color:var(--color-lila);box-sizing:border-box;padding:20px;border-radius: 40px;}
.extra_block.select {background-color:#c3ffd5;}
.extra_row{display: flex;flex-wrap: wrap;margin:0 0 5px 0}
.extra_row.che {cursor:pointer;}
.extra_row .check{border: 2px solid var(--text-color-1);height: 25px;width: 25px;border-radius: 50%;position: relative;background-color:var(--text-color-2);}
.extra_row p {margin:0 0 0 5px;    max-width: calc(100% - 35px);}
.extra_row strong {margin:0 0 0 5px;min-width: 100px;}
.extra_row.selected  .check::before{content:'';position:absolute;width: 80%;height: 80%;top: 10%;left: 10%;background: var(--sale-color);  border-radius: 50%;}
#block_3_gallery{display: flex;flex-wrap: wrap;box-sizing:border-box;padding:0 10%;max-width: 600px;}
#block_3_gallery .block_3_image{width:calc(50% - 20px);height: auto;overflow: hidden;margin: 5px 20px 5px 0;border-radius:30px;position:relative}
#block_3_gallery .block_3_image .descr {position:absolute;bottom:5px;left:5px;max-width:90%;height:max-content;padding:5px 8px;background-color:var(--text-color-2);font-size:12px;line-height:1.1;border-radius:10px;display:none;transition:300ms}
#block_3_gallery .block_3_image .info {position:absolute;top:10px;right:10px;cursor:pointer}
#block_3_gallery .block_3_image .info:hover + .descr {display:block}
#block_3_gallery .block_3_image .descr * {font-size:12px;line-height:1.1;}
#block_3_gallery .block_3_image:nth-of-type(2n) {margin:5px 0}
#block_3_gallery .block_3_image.selected{box-shadow:0px 0px 2px 2px var(--sale-color);}
#block_3_gallery .block_3_image img{width: 100%;height:100%;object-fit:cover}
.extra_block.flex {display:flex;flex-wrap:wrap;align-items:center}
.gal_flex {display:flex;flex-wrap:wrap;align-items:center}
.extra_block.flex .default_button, .gal_flex .default_button{height:25px;margin:0 0 0 10px;min-height: 25px;padding: 2px 25px;font-size:17px}
.gal_flex .corner_gallery {margin-bottom:5px}
 .count { padding: 5px;border: 2px solid var(--text-color-1);border-radius: 50%;width: 35px;height: 35px;background-color:var(--text-color-2);line-height: 1;font-size: 30px;display: flex;align-items: center;justify-content: center;}
.count_row input {width:80px;height:35px;box-sizing:border-box;padding:5px 40px 5px 7px;font-size: 16px;}
.inp_block {position:relative;margin:0 5px}
.inp_block span {position:absolute;right:7px;top:5px;font-size: 16px;}
.count_row {margin:0 0 10px 0;align-items:center}
.res_block .tree {display:grid;grid-template-columns: 1.2fr 400px 1fr;align-items: center;box-sizing: border-box;padding: 30px;}
.res_block .tree .head_3 {grid-column:1;grid-row:1;}
.res_block .tree .text {grid-column:3;grid-row:1;}
.block_4_image{width:70px;height:70px;margin:15px;border-radius:50%;overflow:hidden;    cursor: pointer;}
.block_4_image.selected{box-shadow:0px 0px 2px 2px var(--sale-color);transform:scale(1.1)}
.block_4_image img{width: 100%;height:100%;object-fit:cover}
#block_4_skins_cont {display: flex;align-items:center;justify-content:center;grid-column:2;grid-row:1;box-sizing: border-box;padding: 0 40px;}
#selected_skin{	margin:10px 25px;min-height:400px;width:100%}
#selected_skin img{height:400px;width: 100%;object-fit: contain;}
#res_form {box-sizing:border-box;padding:0 30px 40px 30px}
#res_form #form_and {box-sizing:border-box;padding:0 10%}
#res_form .form_cb_block {padding: 0 10% 0 0; }
#reservation_data{display:flex;flex-wrap:wrap;}
#reservation_data .input_block {width:calc(33.333% - 10px);margin:0 15px 15px 0}
#reservation_data #rdc {margin:0 0 15px 0} 
#aft_locale{display:flex}
#aft_ctrl{display:block}
#reservation_progress_bar{position: fixed;bottom: 0px;left: 0;z-index: 12;width: 100%;height:65px;background-color: var(--text-color-2);padding: 10px 10%;font-size: 16px;display:flex;align-items:center;box-shadow:0px 1px 15px #111;border-radius:40px 40px 0 0 }
#reservation_progress_bar div pre {margin:0 0 0 5px}
#reservation_progress_bar div{width:fit-content; display: flex;align-items: center;line-height: 1.05;}
#rpb_date {margin:0 0 0 auto}
#reservation_progress_bar div strong {margin:0 0 0 5px}
#reservation_progress_bar div:not(#rpb_sum_price) p, #reservation_progress_bar div:not(#rpb_sum_price) pre {color:#bdbdbd}
#reservation_progress_bar div.select p, #reservation_progress_bar div.select pre {color:var(--text-color-1)!important}
#reservation_progress_bar div::after {content:"";display:inline-block;width:20px;height:20px;background-image: url(/sources/pics/arrow-right.svg);background-size: 100%;background-position: center;background-repeat: no-repeat;margin:0 10px;filter:invert(1)}
#rbp_data::after, #rpb_sum_price::after {display:none!important}
#reservation_progress_bar div span {width:15px;height:15px;min-width:15px;min-height:15px;border-radius:50px;border:3px solid #bdbdbd;position:relative;margin:0 5px 0 0}
#reservation_progress_bar div.select span {border:3px solid var(--sale-color);background-color:var(--sale-color);}
#reservation_progress_bar div.select span::before {content:'';    width: 8px;height: 4px;position: absolute;top: 2.5px;left: 1.5px;border-bottom:2px solid var(--text-color-2);border-left:2px solid var(--text-color-2);transform:rotate(-45deg)}

#rpb_sum_price {width:fit-content!important;border: 1px solid var(--text-color-2);padding:5px 20px;text-align:center;line-height:1;margin: 0 0 0 auto;border-radius: 30px;background-color:var(--sale-color);color:var(--text-color-2);height: 45px;font-size: 18px;}
#rpb_sum_price p {color:var(--text-color-2)}
#reservation_data_block{position: fixed;opacity:0;bottom: 50px;left: 0;z-index: -10;width: 0;height:0;display:none;}  
#reservation_data_block input{font-size: 12px;}
#reservation_send_error p{color:red;}
#kapcsolat.foglal {margin-top:0;padding:0}
#kapcsolat.foglal .head_2 {padding:50px 60px;position:relative;z-index:1}
#kapcsolat.foglal .head_2::after {content:"";width:120%;position:absolute;z-index:-1;left:-10%;top:0;height:calc(100% + 300px);background-color:var(--color-lila);border-radius:40px}
#kapcsolat.foglal .box {z-index: 1;position: relative;}

#corner_gallery {}
#corner_gallery .main_slide {cursor:pointer}
#corner_gallery .main_slide.hide {display: none;}
#corner_gallery .main_slide img {border-radius:50px;}
#corner_gallery .slick-list {padding: 0px 25%;}



#e_naptar {
    width: 100%;
    margin: 0 30px 0 0;
}

#af_bot{
	display:block;
}


#e_naptar_pre,#e_naptar_next{width:15px;height:15px;display:flex;background-repeat:no-repeat;background-position:center;background-size:contain;cursor:pointer}
#e_naptar_pre{background-image:url(/sources/pics/arrow-left.svg)}
#e_naptar_next{background-image:url(/sources/pics/arrow-right.svg)} 


Nivomedia foglalás
*/